body {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 14px;
    background: #E5E5E5;
}

p {
    margin-bottom: 0px;
    color: #000;
}

h1 {
    font-size: 45px;
    color: #fff;
    margin-bottom: 0px;
    font-weight: 700;
}

h2 {
    font-size: 34px;
    color: #000;
    margin-bottom: 0px;
}

.navbar {
    height: 96px;
}

.btn {
    background: #FC7D21;
}

.h-nav-link {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    font-size: 16px;
    color: #000 !important;
    font-weight: 400;
    padding: 0.2rem 1rem;
}

.h-nav-link-active {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    font-size: 16px;
    color: #fc7d21 !important;
    font-weight: 400;
    padding: 0.2rem 1rem;
    border-bottom: 2px solid #fc7d21;
}

.btn-header {
    color: #fff;
    border-radius: 0px;
    padding: 5px;
}

.btn-header:hover {
    color: #fff;
}

.carousel-caption {
    top: 1.25rem !important;
    text-align: end
}

.carousel-indicators li {
    width: 12px;
    height: 12px;
    border-radius: 50% !important;
    background-color: #fff !important;
}

.carousel-indicators .active {
    opacity: 1;
    width: 18px !important;
    height: 0 !important;
    margin-top: 6px;

}

.play {
    position: absolute;
    top: 35%;
    left: 73%;
}

.banner-head {
    position: absolute;
    top: 50%;
    text-align: start;
}

.banner-head h2 {
    color: #fff;
    text-align: start;
    font-weight: 500;
}

.banner-head a {
    position: relative;
    top: 10px;
}

.btn-hero {
    padding: 5px;
    font-size: 16px;
    color: #fff;
    width: 110px;
    border-radius: 0px;
}

.feature {
    padding: 35px 0px 0px 0px;
    background: #fff;
}

.section-head h2 {
    text-align: center;
    font-weight: 700;
    line-height: 39.84px;
}

/*-- Slider --*/

.slick-slide img {
    width: unset !important;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}

.slick-active {
    opacity: 9999;
}

.slick-current {
    opacity: 1;
}

.slick-list {
    padding: 20px 0px 0px 0px;
}

.f-box {
    background: #FFFFFF;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.25);
}

.f-img-box img {
    width: 100% !important;
}

.img-tag {
    position: relative;
    top: -2.75rem;
    left: 80px;
}

.img-tag h5 {
    font-size: 24px;
    font-weight: 900;
    color: #fff;
}

.b-line {
    width: 60px;
    height: 5px;
    background: #fff;
    position: absolute;
    left: 17px;
    top: 30px;
    border-radius: 5px;
}

.box-content {
    text-align: start;
    padding: 10px;
}

.help-c {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 21.9px;
}

.s-p {
    color: #9A9A9A;
    font-size: 14px;
    line-height: 14.5px;
}

.slider_box {
    width: 100%;
    height: .3rem;
    cursor: pointer;
    box-shadow: inset 0.2rem 0.2rem 0.5rem #808080, inset -0.2rem -0.2rem 0.5rem #808080;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 1.8em;
}

.slider_btn {
    width: 0.7rem;
    height: 0.7rem;
    border-radius: 50%;
    background: #FC7D21;
    position: absolute;
    z-index: 200;
    left: 45%;
}

.slider_btn:hover~.slider_tooltip {
    opacity: 1;
}

.slider_color {
    height: 100%;
    width: 46%;
    position: absolute;
    left: 0;
    z-index: 100;
    border-radius: inherit;
    background: #FC7D21;
}

@keyframes animate-stripes {
    100% {
        background-position: -100px 0;
    }
}

p[data-value] {
    position: relative;
}

p[data-value]:after {
    content: attr(data-value) '%';
    position: absolute;
    right: 0;
}

.bar::-webkit-progress-value {
    background: #FC7D21;
}

.goal {
    width: 55px;
}

.goal p {
    font-size: 11px;
    font-weight: 700;
}

.goal span {
    color: #FC7D21;
    font-size: 11px;
}

.raised {
    margin-left: 30px;
}

.partician {
    padding-left: 15px;
    height: 25px;
    border-right: 0.5px solid #DDDDDD;
    position: relative;
    top: 6px;
}

.sec-divide {
    padding: 5px;
    background: #fff;
}

.sv-human {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 36em;
    position: relative;
}

.human-box {
    background: rgba(27, 26, 26, 0.8);
    padding: 20px;
    position: absolute;
    left: 0px;
    top: 60%;
    width: 50%;
}

.human-box h1 {
    position: relative;
    left: 100px;
}

.donate-box {
    background: #fff;
    padding: 20px;
    margin-top: 10%;
    border-radius: 5px;
    text-align: center;
}

.donate-box h2 {
    font-weight: 700;
    margin-bottom: 15px;
}

.d-btn {
    color: #fff;
    width: 100px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
}

.d-btn:hover {
    color: #fff;
}

.d-btn-b {
    background: #fff !important;
    color: #000;
    width: 100px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
}

.most {
    margin-top: 15px;
    margin-bottom: 15px;
}

.incri-dcri {
    margin-top: 15px;
}

.input-decri {
    width: 60%;
    height: 35px;
    border: 1px solid #494949;
    border-radius: 9px 0px 0px 9px;
    box-sizing: border-box;
    opacity: 0.5;
}

.p-r {
    border-radius: 0px 9px 9px 0px !important;
}

.plusbtn {
    height: 35px;
    width: 35px;
    margin-left: -3.5px;
    border: none;
    background: #fff;
    border-bottom: 1px solid #494949;
    border-top: 1px solid #494949;
    border-right: 1px solid #494949;
    opacity: 0.5;
}

.das {
    color: #fff;
    width: 80%;
    border-radius: 9px;
}

.das:hover {
    color: #fff;
}

.project {
    padding: 35px 0px 35px 0px;
    text-align: center;
    background: #fff;
}

.edu-btn {
    position: relative;
    top: -15px;
    left: -29%;
    color: #fff;
    border-radius: 30px;
    height: 26px;
    padding: 2px 10px 0px 10px;
    font-size: 14px;
}

.gallry {
    margin-top: 10px;
    background: #fff;
    padding: 35px 0px 30px 0px;
}

.food {
    width: 50% !important;
    position: relative;
    top: -36px;
    left: 2px;
}

.succes-stories {
    padding: 35px 0px 35px 0px;
    text-align: center;
    background: #fff;
    margin-top: 10px;
}

.s-box {
    position: relative;
}

.play1 {
    position: absolute;
    top: 35%;
    left: 42%;
}

.testo-box {
    position: relative;
}

.testo-text {
    background: #FC7D21;
    color: #fff;
    padding: 10px 40px 3px 30px;
    border-radius: 5px;
}

.testo-text p {
    color: #fff;
}

.bottom-text h6 {
    text-align: start;
}

.bottom-text span {
    float: right;
}

.csr {
    padding: 35px 0px 35px 0px;
    background: #FFF9F5;
    margin-top: 10px;
    position: relative;
}

.section-head span {
    float: right;
    position: relative;
    top: -39px;
}

.csr-btn {
    background: transparent;
    border: 1px solid #FC7D21;
    color: #FC7D21;
}

.csr-btn:hover {
    color: #FC7D21;
}

.our-partner {
    background: #FFF9F5;
    padding: 35px 0px 35px 0px;
    position: relative;
    margin-top: 10px;
    height: auto;
}

.head-box {
    background: #FC7D21;
    padding: 15px;
    position: absolute;
    left: 0px;
    top: 5%;
    width: 46%;
}

.head-box h2 {
    color: #fff;
    position: relative;
    left: 16%;
    font-weight: 700;
}

.view {
    position: absolute;
    right: 8%;
    top: 8%;
}

.view-btn {
    color: #fff;
}

.view-btn:hover {
    color: #fff;
}

.slide-spc {
    height: 100px;
}

.name-box {
    background: #fff;
    padding: 10px;
    text-align: center;
    width: 67%;
    position: relative;
    top: -27px;
    left: 26%;
}

.name-box h6 {
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 600;
}

.volintier-btn {
    text-align: center;
}

.bc-btn {
    background: transparent !important;
    color: #FC7D21;
    border: 1px solid #FC7D21;
    font-size: 24px;
    font-weight: 500;
    width: 33%;
    padding: 10px;
    border-radius: 0px;
}

.bc-btn:hover {
    color: #FC7D21;
}

.tab_bar {
    padding: 15px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #FC7D21;
}

.common-tab,
.active {
    border-radius: 0px !important;
    background: transparent !important;
}

.l-d {
    border-right: 1px solid #000 !important;
}

.common-tab {
    font-size: 22px;
    font-weight: 500;
    padding: .2rem 3rem;
    color: #000;
    border: none;
    border-radius: 0px !important;
    background: transparent !important;
    position: relative;
    left: 69%;
}

button:focus,
.active {
    outline: none;
}

.sort-n {
    width: 40px;
    height: 40px;
    color: #FC7D21;
    padding: 12px 0px;
    border-radius: 50%;
    background: rgba(222, 222, 222, 0.5);
    font-size: 16px;
    text-align: center;
}

.user-name {
    position: relative;
}

.user-name p {
    font-size: 24px;
    font-weight: 300;
    position: relative;
    left: 20px;
    top: 10px;
}

.user-name span {
    color: #FC7D21;
    float: right;
    font-size: 24px;
    font-weight: 700;
    position: absolute;
    right: 10%;
    top: 10px;
}

.footer {
    background: #2C2B2B;
    padding: 25px;
}

.ab-hast h6 {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
}

.u-line {
    margin-top: 15px;
    border: 2px solid#FC7D21;
    width: 120px;
    margin-bottom: 20px;
}

.ab-hast p {
    color: #AEAEAE;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 10px;
}

.disc {
    font-size: 13px !important;
}

.footer-cnt {
    color: #AEAEAE;
    font-size: 14px;
    margin-bottom: 18px;
    font-weight: 300;
}

.f-t {
    padding-left: 1rem;
}

.f-add {
    font-size: 14px;
    font-weight: 300;
}

.f-add p {
    padding-left: 10px;
}

.b-footer {
    background: #252525;
}

.tc {
    color: #fff;
    text-align: center;
}

.f-social {
    float: right;
}

.section-head p {
    font-family: 'Roboto Condensed', sans-serif;
    color: #666666;
    font-size: 18px;
    font-weight: 400;
}

/*-- Test Css --*/
.example-box {
    margin: 10px;
}

.custom-pages {
    list-style: none;
}

.custom-textarea-a {
    font-size: 14px;
    height: 280px;
    line-height: 18px;
    margin: 10px 0;
}

.custom-textarea {
    font-size: 14px;
    height: 280px;
    line-height: 18px;
    margin: 10px 0;
}

.tp-control-arrows {
    height: 40px;
    float: left;
}

.tp-control-pages {
    height: 40px;
}

.tp-control-arrow-left {
    color: #000;
    cursor: pointer;
    float: left;
    margin: 0 5px;
    padding: 10px;
}

.tp-control-arrow-right {
    color: #000;
    cursor: pointer;
    float: left;
    margin: 0 5px;
    padding: 10px;
}

.tp-control-arrow-left.unactive {
    background: #fff;
}

.tp-control-arrow-right.unactive {
    background: #fff;
}

.tp-page {
    color: #000;
    cursor: pointer;
    float: left;
    margin: 0 5px;
    padding: 10px;
}

.tp-page.active {
    color: #000;
}

.custom-control {
    position: relative;
    top: -29px;
    margin-left: 40%;
}

.custom-control a {
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

/*-- ABout Us --*/
.page-header {
    background: #E5E5E5;
    padding: 20px 0px;
}

.pg-head {
    font-weight: 400;
    font-size: 15px;
}

.about-main {
    background: #fff;
    padding: 1px 0px;
}

.ab-head h1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 52px;
    line-height: 84px;
    color: #FC7D21;
}

.ab-text h3 {
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 56px;
    font-weight: 400;
}

.ab-text p {
    font-size: 18px;
    font-weight: 300;
    line-height: 28.13px;
}

.ab-mission {
    background: #FC7D21;
    position: absolute;
    left: 0%;
    width: 24%;
    padding: 18px;
    height: 6em;
}

.ab-mission h1 {
    position: relative;
    left: 23%;
    font-size: 40px;
    font-weight: 500;
}

/*-- Project --*/
.p-h {
    top: 27%;
}

.p-h h2 {
    color: #000;
}

.p-h p {
    font-size: 16px;
    font-weight: 400;
}

.banner-bottom {
    background: linear-gradient(90deg, #F2DED5 0%, rgba(255, 255, 255, 0.84) 100%);
    padding: 42px 0px;
}

.spon-btn {
    background: transparent !important;
    color: #FC7D21;
    border: 1px solid #FC7D21;
    font-size: 20px;
    font-weight: 500;
    width: 270px;
    padding: 10px;
    border-radius: 0px;
}

.spon-btn:hover {
    color: #FC7D21;
}

.or-img {
    height: 35px;
    margin-top: 10px;
}

.sponser-text h3 {
    font-size: 31px;
    text-align: end;
    font-weight: 500;
}

.p-second {
    background: #F4F3F3;
    padding: 20px 0px;
}

.project-tab {
    padding: 0px 180px;
}

.p-second-head h3 {
    color: #FC7D21;
    font-style: italic;
    font-size: 36px;
    font-weight: 500;
    text-align: center;
}

.p-tab {
    background: #FC7D21;
    text-align: center;
    padding: 10px;
    color: #fff;
    width: 112px;
    height: 100px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
    border-radius: 3px;
}

.p-tab img {
    width: 55px;
    margin-bottom: 5px;
}

.p-tab p {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}

.medical-t {
    padding: 0px;
    border: none;
}

.ps-m {
    margin: 0% 6%;
}

.ps .medical-t.active {
    color: #fff !important;
    background: #FC7D21 !important;
}

.ps .medical-t {
    background: #fff;
}

.p-s-tab {
    text-align: center;
    padding: 10px;
    width: 112px;
    height: 100px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
    border-radius: 3px;
}

.p-s-tab img {
    width: 55px;
    margin-bottom: 5px;
}

.tb-c-area {
    background: #fff;
    padding: 55px 0px;
}

.p-s-tab p {
    color: #000;
    font-size: 20px;
    font-weight: 500;
}

.f-b-b span {
    color: #FC7D21;
    font-size: 16px;
    font-weight: 500;
}

.f-b-b p {
    color: #9A9A9A;
    font-size: 14px;
}

.psb {
    padding: 25px;
    position: relative;
}

.urjent-tag {
    position: absolute;
    left: 0px;
    top: 47%;
}

.tab-h p {
 
    font-weight: 400;
    line-height: 21.09px;
}

.project-text h4 {
    font-size: 24px;
    font-weight: 400;
}

.project-text p {
      line-height: 24px;
    font-size: 15px;
    font-weight: 400;
}

.pb-img {
    text-align: center;
}

.pb-img img {
    width: 50%;
}

.project-video {
    background: #fff;
    padding: 55px 0px;
}

.play2 {
    position: absolute;
    top: 33%;
    left: 36%;
}

/*--===================== Causes Page Start --=====================*/

.causes-banner {
    background: #fff;
    padding: 15px;
    text-align: center;
}

.causes-banner h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: 56.25px;
}

.causes-img img {
    width: 100%;
}

.donate-btn {
    width: 100%;
    background: #FC7D21;
    color: #fff;
    padding: 10px;
    font-size: 35px;
    font-weight: 700;
}

.donate-btn:hover {
    color: #fff;
}

.payment-option {
    padding: 0px;
}

.d-share p {
    font-size: 22px;
    font-weight: 400;
}

.d-social {
    margin-left: 6%;
}

.d-facebook {
    background: #2858B6;
    border-radius: 3px;
    font-size: 20px;
    padding: 0px;
    color: #fff;
    width: 80px;
}

.d-facebook:hover {
    color: #fff;
}

.d-whatsapp {
    background: #29AB36;
    border-radius: 3px;
    font-size: 20px;
    padding: 0px;
    color: #fff;
    width: 80px;
}

.d-whatsapp:hover {
    color: #fff;
}

.d-price h3 {
    font-size: 40px;
    font-weight: 400;
}

.d_slider_box {
    width: 100%;
    height: .5rem;
    cursor: pointer;
    border-radius: 10px;
    box-shadow: inset 0.2rem 0.2rem 0.5rem #FED4B5, inset -0.2rem -0.2rem 0.5rem #FED4B5;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 1.8em;
}

.d_slider_btn {
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background: #FC7D21;
    position: absolute;
    z-index: 200;
    left: 79%;
}

.d_slider_btn:hover~.slider_tooltip {
    opacity: 1;
}

.d_slider_color {
    height: 100%;
    width: 80%;
    position: absolute;
    left: 0;
    z-index: 100;
    border-radius: inherit;
    background: #FC7D21;
}

.d-goal {
    background: #000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 15px 0px;
    margin-top: -22px;
    margin-bottom: 5px;
}

.d-goal p {
    color: #fff;
    z-index: 99999;
}

.d-p-r {
    color: #FC7D21;
    margin-top: -5px;
}

.goal-p {
    font-size: 8px;
    color: #565555;
}

.causes-social {
    text-align: center;
    background: #fff;
    padding: 20px 0px;
}

.causes-social img {
    margin: 0px 10px;
}

.c-t {
    border: none;
    background: transparent;
    font-size: 22px;
    font-weight: 400;
    margin: 0 5px;
}

.d-s-pane {
    padding-left: 100px;
    padding-right: 100px;
}

.c-readmore {
    background: #FFFFFF;
    color: #FC7D21;
    width: 150px;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

.f-share {
    background: #2858B6;
    border-radius: 3px;
    font-size: 20px;
    padding: 5px;
    color: #fff;
    width: 100%;
}

.f-share-btn {
    padding: 30px 30px 0px 30px;
}

.w-share {
    background: #29AB36;
    border-radius: 3px;
    font-size: 20px;
    padding: 5px;
    color: #fff;
    width: 100%;
}

.c-share {
    background: #FC7D21;
    border-radius: 3px;
    font-size: 20px;
    padding: 5px;
    color: #fff;
    width: 100%;
}

.causes-payment {
    background: #fff;
    padding: 10px;
}

.causes-payment p {
    font-size: 24px;
    font-weight: 500;
}

.causes-account {
    background: #F5F5F5;
    border-radius: 6px;
    padding: 10px;
}

.causes-account p {
    font-size: 22px;
    font-weight: 400;
    color: #353434;
}

.bank-details p {
    font-size: 20px;
    font-weight: 300;
    color: #353434;
}

.acc-no {
    position: relative;
    left: 33px;
}

.icici {
    position: relative;
    left: 56px;
}

.ifsc {
    position: relative;
    left: 65px;
}

.bank-details {
    margin-left: 5%;
}

.p-acc {
    font-size: 20px !important;
    font-weight: 400 !important;
    color: #353434;
    margin-left: 10%;
}

.qr-code-head {
    width: 100%;
    background: #2C317A;
    text-align: center;
    padding: 0px;
}

.qr-scan-box {
    margin-left: 15%;
    margin-right: 20%;
}

.paymt-qr p {
    font-size: 18px;
    font-weight: 300;
    color: #353434;
    margin-bottom: 5%;
}

.paymt-qr {
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    padding: 10px;
    text-align: center;
    width: 70%;
    margin: 0 5%;
}

.p-gatway {
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    padding: 10px;
    text-align: center;
    width: 30%;
}

.p-qr {
    width: 50%;
}

.rozarpay {
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    padding: 10px;
    width: 95%;
    margin: auto;
    margin-left: 5%;
}

.rozarpay p {
    font-size: 15px;
    font-weight: 400 !important;
}

.rozarpay img {
    width: 30%;
    position: relative;
    left: 30px;
}

.refer-frnd {
    background: #fff;
    padding: 15px;
}

.rf-text {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 0px;
}

.raf-t {
    font-size: 16px;
    font-weight: 300;
    line-height: 21.09px;
}

.ref-btn {
    text-align: center;
}

.rf-btn {
    border: 1px solid #FC7D21;
    font-size: 16px;
    font-weight: 500;
    background: transparent;
    color: #FC7D21;
}

.causes-faq {
    text-align: center;
}

.causes-faq p {
    font-size: 16px;
    font-weight: 300;
}

.d-facebook-f {
    background: #2858B6;
    border-radius: 3px;
    font-size: 18px;
    padding: 10px;
    color: #fff;
    border-radius: 20px;
}

.d-whatsapp-w {
    background: #29AB36;
    border-radius: 3px;
    font-size: 18px;
    padding: 10px;
    color: #fff;
    border-radius: 20px;
}

.caus-share {
    margin: auto;
}

.rounded {
    border-radius: 8px !important;
}

.bg-light {
    background-color: #f5f5f5 !important;
}

.p-2 {
    padding: .5rem !important;
}

.py-5-new {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.bg-light h1 {
    font-size: 22px;
    line-height: 22px;
    color: #000;
    margin: 10px 0 10px;
}

.btn-primary {
    background-color: #FC7D21 !important;
    border-color: #FC7D21 !important;
}
.bg-light p{
    margin-bottom:10px;
}
.bg-white h5{font-size:18px;}
.rounded-circle i{font-size:22px;}
.ms-4 h5{font-size:16px;}